Bug 12784 - kfm, kdm, ... do not function!
Summary: kfm, kdm, ... do not function!
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: kdebase (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-21 16:51 UTC by Sammy
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-21 16:51:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sammy 2000-06-21 16:51:02 UTC
I have upgraded to kde-1.1.2 versions of the recent rawhide. After
trying for a while I had to downgrade back to 6.2 versions. Problems
that I could not resolve were:

1. kdm never worked. At least two problems:
     a) xdm configurations files are put into the / directory rather
        than /etc/X11/xdm
     b) kdm wants to write pid into /usr/config/kdm directory, which
        does not exist.
    After fixing those I still could not make it work.

2. kfm refuses to show any icons in the iconview of directories. Even if
   you select properties and choose a specific icon. Icons are there so
   this must have to do with the viewer use to display icons.

Comment 1 Bernhard Rosenkraenzer 2000-06-23 11:26:30 UTC
This is fixed in the internal build, meaning it should be fixed in rawhide in a
couple of days (basically, as soon as kde*1.91.* packages start appearing.)


Note You need to log in before you can comment on or make changes to this bug.